/* -------------------------------------------------------------------------- */
/* Intents */
/* -------------------------------------------------------------------------- */

/* INAddTasks (customized system intent) */

"3s4Pq7" = "Добавить задания"; /* Title */
"J4CdGj" = "Добавляет задачу в Things штатными средствами операционной системы. Поддерживает ограниченный набор параметров."; /* Intent AddTasks -> Description */

"IF3OZi" = "Список заданий"; /* Parameter: targetTaskList */
"uNB8yE" = "Заголовки"; /* Parameter: taskTitles */
"2x4fQs" = "Spatial Event Trigger"; /* Parameter: spatialEventTrigger */
"itSKVK" = "Temporal Event Trigger"; /* Parameter: temporalEventTrigger */

"sLae48" = "Открыть Things"; /* Suggestions:  (title) */
